Product comparison · 2 network switches

Allied Telesis AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey vs D-Link DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 18specifications compared
  • 12differ
  • 6identical
  • 64known for one product only

Key differences

  • Switch type
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Managed
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:48
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8
  • MAC address table
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:16000 entries
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:8000 entries
  • Switching capacity
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:23.6 Gbit/s
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:16 Gbit/s
  • Product colour
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:Green, Grey
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Black
  • Power over Ethernet (PoE)
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:No
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
  • Storage temperature (T-T)
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:-25 - 70 °C
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-8100S/48 Managed L3 Gigabit Ethernet (10/100/1000) Green, Grey:5 - 90%
    • DGS-1008P network switch Unmanaged Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:0 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-8100S/48, DGS-1008P
82 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL3Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers488
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneLCUnknown — not stated by the source
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
IP address tableKnown for one2096Unknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-T, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5, Cat5e
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers23.6 Gbit/s16 Gbit/s
ThroughputKnown for one35.1 MppsUnknown — not stated by the source
Number of static routesKnown for one4000Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet forwarding rate (1 Gbps)Known for oneUnknown — not stated by the source14880 pps
Packet forwarding rate (10 Mbps)Known for oneUnknown — not stated by the source1488000 pps
Packet forwarding rate (100 Mbps)Known for oneUnknown — not stated by the source148800 pps
Packet buffer memoryKnown for oneUnknown — not stated by the source0.256 MB
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneNoUnknown — not stated by the source
Product colourDiffersGreen, GreyBlack
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneEMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, PoE, Power, Speed, Status
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one300000 hUnknown — not stated by the source
Noise levelKnown for oneUnknown — not stated by the source0 dB
Poweridentical
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (typical)Known for one23.2 WUnknown — not stated by the source
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Input currentKnown for oneUnknown — not stated by the source1.5 A
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source4
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source68 W
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 95%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm190 mm
DepthDiffers441 mm120 mm
HeightDiffers291 mm38 mm
WeightKnown for one4 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons